/* 画面外にいる状態 */
.slider_fade {
    position: relative;
}
.slider_fade > ul  {
	margin: 0px;
	padding: 0px;
	display: block;
}  
.slider_fade > li {
	width: 100%;
	display: block;
	position: absolute;
	list-style: none;
	visibility: hidden;
	   animation: anime_slider_fade 28s 0s infinite;
	margin: 0px;
	padding: 0px;
}
.slider_fade > li:nth-of-type(2) {
    animation-delay: 7s;
}
.slider_fade > li:nth-of-type(3) {
    animation-delay: 14s;
}
.slider_fade > li:nth-of-type(4) {
    animation-delay: 21s;
}
@keyframes anime_slider_fade {
    0% {
        visibility: visible;
        opacity: 0;
    }
    15% {
        opacity: 0;
    }
    25% {
        opacity: 1;
    }
	30% {
        opacity: 1;
    }
    45% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
.title100{
	overflow-y: scroll;
	background-position: center center;
	background-image: url('../images/hed/top10.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 600px;
	overflow: hidden;
	border-bottom: 3px solid #E0E0E0;
	padding: 0px;
}
.dai100{
	width: 100%;
	display: block;
	height: 515px;
	margin-top: 200px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
    }


.dai100 p{
	text-align: center;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	font-weight: 700;
}

li.dai200{
	height:515px;
    margin-top: 28px;		
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.dai200 h1{
	text-align: center;
	font-size: 80px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	display: block;
	font-weight: 700;	
}
.dai200 h1 span{
font-size: 160px;	
}

.dai200 h2{
	text-align: center;
	font-size: 48px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 150;
	margin-bottom: 30px;
	margin-top: -30px;
}
li.dai300
{
	height:315px;
	margin-top: 85px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.dai300 h1{
	text-align: center;
	font-size: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
.dai300 h2{
	text-align: center;
	font-size: 70px;
	font-family: "Times New Roman", Times, serif;
	font-weight: 700;
}
.dai300 p{
	text-align: center;
	font-size: 32px;
	font-family: "Times New Roman", Times, serif;
	font-weight: 700;
	margin-top: 20px;
}

@media only screen and (max-width: 568px) {
	
.dai100{
	width: 100%;
	display: block;
	height: 515px;
	margin-top: 200px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
    }
	.dai100 p{
	text-align: center;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	font-weight: 700;
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 90%;
}

li.dai200{
	height:450px;
	margin-left: auto;
	margin-right: auto;
		margin-top: 80px;
	display: block;
}
.dai200 h1{
	text-align: center;
	font-size: 80px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	display: block;
	font-weight: 700;	
}
.dai200 h1 span{
font-size: 100px;	
}

.dai200 h2{
	text-align: center;
	font-size: 38px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 150;
	margin-bottom: 40px;
	margin-top: -20px;
}
li.dai300
{
	height: 350px;
	margin-left: auto;
	margin-right: auto;
			margin-top: 100px;
	display: block;
}
.dai300 h1{
	text-align: center;
	font-size: 44px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
	.dai300 h1 img{
		width: 80%;
		height: auto;
	}	
.dai300 h2{
	text-align: center;
	font-size: 44px;
		font-family: "Times New Roman", Times, serif;
	font-weight: 700;
}	
}
@media only screen and (max-width: 320px) {
	.dai100{
	width: 100%;
	display: block;
	height: 515px;
	margin-top: 100px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
    }
	
	.dai100 p{
	text-align: center;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	font-weight: 700;
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 95%;
}

li.dai200{
	height:450px;
	margin-left: auto;
	margin-right: auto;
		margin-top: 100px;
	display: block;
}
.dai200 h1{
	text-align: center;
	font-size: 70px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	display: block;
	font-weight: 700;	
}
.dai200 h1 span{
font-size: 90px;	
}

.dai200 h2{
	text-align: center;
	font-size: 36px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 150;
	margin-bottom: 40px;
	margin-top: -20px;
}
li.dai300
{
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	display: block;
			margin-top: 150px;
}
.dai300 h1{
	text-align: center;
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
	.dai300 h1 img{
		width: 90%;
		height: auto;
	}
.dai300 h2{
	text-align: center;
	font-size: 32px;
	font-family: "Times New Roman", Times, serif;
	font-weight: 700;
}	
}

